## adminer 3.3.3

=== debian/changelog ===
adminer (3.3.3-1) unstable; urgency=low

  * Initial release (Closes: #658861)  

 -- Medhamsh V <me@medhamsh.org>  Mon, 06 Feb 2012 01:29:00 +0530
