=== debian/control ===
Source: adminer
Section: web
Priority: extra
Maintainer: Medhamsh V <me@medhamsh.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Homepage: http://www.adminer.org/
Vcs-Git: git://gitorious.org/adminer-packaging/adminer-packaging.git
Vcs-Browser: https://gitorious.org/adminer-packaging/adminer-packaging

Package: adminer
Architecture: all
Depends: ${misc:Depends}, libapache2-mod-php5 | php5-cgi | php5, php5-mysql | php5-sqlite | php5-pgsql
Recommends: php5-sqlite, php5-mysql, php5-pgsql
Suggests: mysql-server | postgresql | sqlite3
Description: Web-based database administration tool
 Adminer (formerly phpMinAdmin) is a full-featured database 
 management tool written in PHP. Conversely to phpMyAdmin, 
 it is a light weight application with these priorities in order:
 security, user experience, performance, feature set and size.
