## adminer 4.2.1

=== debian/changelog ===
adminer (4.2.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 12 Feb 2016 07:59:58 -0800

adminer (4.2.1-1) unstable; urgency=low

  * Upstream upgrade
  * Send referrer header to the same domain
  * MySQL: Fix usage of utf8mb4 if the client library doesn't support it
  * MySQL: Use utf8mb4 in export only if required
  * SQLite: Use EXPLAIN QUERY PLAN in SQL query 

 -- medhamsh <medhamsh@gmail.com>  Sat, 11 Apr 2015 09:05:25 +0530

adminer (3.7.1-1) unstable; urgency=low

  * Upstream upgrade
  * jsmin removed in upstream due to licensing issues
  * Modifying the Readme.source to reflect the same 

 -- Medhamsh V <me@medhamsh.org>  Sat, 12 Oct 2013 01:55:33 +0530

adminer (3.3.4-1) unstable; urgency=low

  * Upstream upgrade 

 -- Medhamsh V <me@medhamsh.org>  Sat, 30 Jun 2012 01:20:29 +0530
