=== debian/watch ===
version=3
http://sf.net/adminer/adminer-(.+)\.zip debian debian/repack
