## adminer 4.2.5

=== debian/changelog ===
adminer (4.2.5-3~bpo8+2) jessie-backports; urgency=high

  * CVE-2018-7667: Adminer allowed unauthenticated connections to be initiated
    to arbitrary systems and ports which could bypass external firewalls to
    identify internal hosts and/or perform port scanning of other servers.
    (Closes: #893668)

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Mar 2018 11:11:15 -0400

adminer (4.2.5-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
    - Re-add "5" suffixes to phpX-module packages.

 -- Chris Lamb <lamby@debian.org>  Mon, 12 Sep 2016 10:08:43 +0100

adminer (4.2.5-3) unstable; urgency=medium

  * Move mysql-server to default-mysql-server due to
    <https://lists.debian.org/debian-devel-announce/2016/09/msg00000.html>.

 -- Chris Lamb <lamby@debian.org>  Sun, 04 Sep 2016 09:16:31 +0100

adminer (4.2.5-2) unstable; urgency=medium

  * Correct php5 package names. Thanks to Jeremy Davis
    <jeremy@turnkeylinux.org>. (Closes: #821471)

 -- Chris Lamb <lamby@debian.org>  Wed, 17 Aug 2016 09:21:15 +0100

adminer (4.2.5-1) unstable; urgency=medium

  * New upstream release. (Closes: #821471)
  * Temporarily drop broken Apache configuration pending moving to
    apache2-maintscript-helper. (Closes: #669748, #826033)
  * Include virtual-mysql-server to support MariaDB (Closes: #781983)
  * Adopt package.
  * Update Vcs-{Git,Browser}.
  * Update debian/watch to point to Github, not SourceForge.
  * Remove now-unnecessary debian/repack and debian/README.source.
  * Move to minimal "dh" style in debian/rules.
  * Bump Debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.8.
  * Reflow text in package long description.
  * wrap-and-sort -sa.
  * Drop debian/missing-sources file.

 -- Chris Lamb <lamby@debian.org>  Tue, 09 Aug 2016 12:25:39 +0100
