=== debian/control ===
Source: adminer
Section: web
Priority: extra
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: http://www.adminer.org/
Vcs-Git: https://github.com/lamby/pkg-adminer.git
Vcs-Browser: https://github.com/lamby/pkg-adminer

Package: adminer
Architecture: all
Depends:
 libapache2-mod-php5 | php5-cgi | php5,
 php5-mysql | php5-sqlite3 | php5-pgsql,
 ${misc:Depends},
Recommends:
 php5-cli,
 php5-mysql,
 php5-pgsql,
 php5-sqlite3,
Suggests:
 mysql-server | virtual-mysql-server | postgresql | sqlite3,
Description: Web-based database administration tool
 Adminer (formerly phpMinAdmin) is a full-featured database management tool
 written in PHP. Conversely to phpMyAdmin, it is a light weight application
 with these priorities in order: security, user experience, performance,
 feature set and size.
