## adminer 4.3.1

=== debian/changelog ===
adminer (4.3.1-2) unstable; urgency=medium

  * Add simple autopkgtest.
  * Don't install the Selenium-based tests.

 -- Chris Lamb <lamby@debian.org>  Sun, 13 Aug 2017 12:17:28 -0700

adminer (4.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Fri, 28 Apr 2017 10:43:43 +0100

adminer (4.3.0-2) unstable; urgency=medium

  * Fix debian/watch file.

 -- Chris Lamb <lamby@debian.org>  Wed, 12 Apr 2017 21:38:14 +0100

adminer (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf.
  * Use "releases" over "tags" in debian/watch to ensure that we download a
    version with Git submodules under externals/. (re. #859089)
  * Bump debhelper compatibility level to 10.

 -- Chris Lamb <lamby@debian.org>  Thu, 30 Mar 2017 09:18:54 +0100
