=== debian/control ===
Source: adminer
Section: web
Priority: extra
Maintainer: Chris Lamb <lamby@debian.org>
Build-Depends:
 debhelper (>= 10),
Standards-Version: 3.9.8
Homepage: https://www.adminer.org/
Vcs-Git: https://github.com/lamby/pkg-adminer.git
Vcs-Browser: https://github.com/lamby/pkg-adminer

Package: adminer
Architecture: all
Depends:
 libapache2-mod-php | php-cgi | php,
 php-mysql | php-sqlite3 | php-pgsql,
 ${misc:Depends},
Recommends:
 php-cli,
 php-mysql,
 php-pgsql,
 php-sqlite3,
Suggests:
 default-mysql-server | virtual-mysql-server | postgresql | sqlite3,
Description: Web-based database administration tool
 Adminer (formerly phpMinAdmin) is a full-featured database management tool
 written in PHP. Conversely to phpMyAdmin, it is a light weight application
 with these priorities in order: security, user experience, performance,
 feature set and size.
