## adminer 4.6.2

=== debian/changelog ===
adminer (4.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lamb <lamby@debian.org>  Fri, 23 Feb 2018 09:54:02 +0000

adminer (4.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Override debian-watch-does-not-check-gpg-signature; upstream do not check
    signatures.

 -- Chris Lamb <lamby@debian.org>  Thu, 15 Feb 2018 11:19:03 +0000

adminer (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 11.
  * Tidy whitespace in debian/changelog.
  * Replace "Priority: extra" with "Priority: optional".
  * Update Format URI in debian/copyright to use a HTTPS URI.
  * Bump Standards-Version to 4.1.3.

 -- Chris Lamb <lamby@debian.org>  Sat, 27 Jan 2018 17:08:40 +1100
