=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: adminer
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 10),
-Standards-Version: 3.9.8
+ debhelper (>= 11),
+Standards-Version: 4.1.3
 Homepage: https://www.adminer.org/
 Vcs-Git: https://github.com/lamby/pkg-adminer.git
 Vcs-Browser: https://github.com/lamby/pkg-adminer
