## adminer 4.6.3

=== debian/changelog ===
adminer (4.6.3-2) unstable; urgency=medium

  * Use continue 2 to avoid "switch/continue" warning in PHP 7.3 to avoid
    autopkgtest regression. (Closes: #911825)
  * Move to debhelper-compat virtual package and drop debian/compat.
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <lamby@debian.org>  Thu, 25 Oct 2018 09:03:31 -0400

adminer (4.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Chris Lamb <lamby@debian.org>  Thu, 25 Oct 2018 09:03:28 -0400

adminer (4.6.2-2) unstable; urgency=medium

  * Update Vcs-* repos to point to salsa.debian.org.
  * Bump Standards-Version to 4.1.4

 -- Chris Lamb <lamby@debian.org>  Sat, 09 Jun 2018 20:16:47 +0100
