=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper (>= 11),
-Standards-Version: 4.1.3
+ debhelper-compat (= 11),
+Standards-Version: 4.2.1
 Homepage: https://www.adminer.org/
-Vcs-Git: https://github.com/lamby/pkg-adminer.git
-Vcs-Browser: https://github.com/lamby/pkg-adminer
+Vcs-Git: https://salsa.debian.org/lamby/pkg-adminer.git
+Vcs-Browser: https://salsa.debian.org/lamby/pkg-adminer
 
 Package: adminer
 Architecture: all
