## adminer 4.7.0

=== debian/changelog ===
adminer (4.7.0-2) unstable; urgency=medium

  * Additionally Depend on the php-fpm virtual package to avoid (eg.)
    attempting to install Apache when an FPM-CGI variant such as php7.3-fpm is
    installed. (Closes: #906692)

 -- Chris Lamb <lamby@debian.org>  Tue, 04 Dec 2018 23:52:33 +0100

adminer (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Ensure documentation is under /usr/share/doc.

 -- Chris Lamb <lamby@debian.org>  Tue, 27 Nov 2018 14:59:13 +0100
