=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: adminer
 Architecture: all
 Depends:
- libapache2-mod-php | php-cgi | php,
+ libapache2-mod-php | php-cgi | php-fpm | php,
  php-mysql | php-sqlite3 | php-pgsql,
  ${misc:Depends},
 Recommends:
