=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Chris Lamb <lamby@debian.org>
 Build-Depends:
- debhelper-compat (= 11),
-Standards-Version: 4.2.1
+ debhelper-compat (= 11), php-cli, dh-apache2
+Standards-Version: 4.3.0
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/lamby/pkg-adminer.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-adminer
@@ -20,6 +20,7 @@
  php-mysql,
  php-pgsql,
  php-sqlite3,
+ ${misc:Recommends},
 Suggests:
  default-mysql-server | virtual-mysql-server | postgresql | sqlite3,
 Description: Web-based database administration tool
