## adminer 4.7.1.1

=== debian/changelog ===
adminer (4.7.1.1-1+security) unstable; urgency=medium

  * update

 -- Chris Lamb <lamby@debian.org>  Tue, 08 Jun 2021 15:38:12 +0800
