## adminer 4.7.2

=== debian/changelog ===
adminer (4.7.2-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Add initial debian/gitlab-ci.yml.
  * Correct indent "script".
  * Don't build release tags.

  [ Alexandre Rossi ]
  * New upstream version 4.7.2
  * make compiled version installed in binary package (Closes: #906542)
  * change maintainer to myself (Closes: #932470)
  * update to policy 4.4.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 28 Jul 2019 17:58:45 +0200
