=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: adminer
 Section: web
 Priority: optional
-Maintainer: Chris Lamb <lamby@debian.org>
+Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends:
- debhelper-compat (= 11), php-cli, dh-apache2
-Standards-Version: 4.3.0
+ debhelper-compat (= 11), php-cli
+Standards-Version: 4.4.0
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/lamby/pkg-adminer.git
 Vcs-Browser: https://salsa.debian.org/lamby/pkg-adminer
@@ -20,7 +20,6 @@
  php-mysql,
  php-pgsql,
  php-sqlite3,
- ${misc:Recommends},
 Suggests:
  default-mysql-server | virtual-mysql-server | postgresql | sqlite3,
 Description: Web-based database administration tool
