=== debian/rules ===
#!/usr/bin/make -f

SHARE := $(CURDIR)/debian/$(shell dh_listpackages)/usr/share

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs changes.txt

override_dh_installdocs:
	dh_installdocs
	
	# Move documentation to /usr/share/doc
	set -e; for X in designs plugins; do \
		mv -v $(SHARE)/adminer/$$X/readme.txt $(SHARE)/doc/adminer/readme-$$X.txt; \
	done

override_dh_auto_build:
	dh_auto_build
	php compile.php
	mv adminer-*.php adminer.php
	php compile.php editor
	mv editor-*.php editor.php

override_dh_auto_clean:
	rm -f adminer*.php editor*.php
	dh_auto_clean
