## adminer 4.7.5

=== debian/changelog ===
adminer (4.7.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 15 Nov 2019 13:20:31 +0100

adminer (4.7.5-1) unstable; urgency=medium

  * New upstream version 4.7.5
  * drop plugin-version-noverify-fix patch (included upstream)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 15 Nov 2019 13:12:15 +0100

adminer (4.7.4-1) unstable; urgency=medium

  * New upstream version 4.7.4
  * Bump debhelper compat level to 12.
  * add Rules-Requires-Root: no
  * update to policy 4.4.1 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 24 Oct 2019 09:41:49 +0200

adminer (4.7.3-1) unstable; urgency=medium

  * update VCS urls
  * Provide a basic apache2 configuration (Closes: #868107)
  * New upstream version 4.7.3
  * privacy: default to disable check for new version

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 06 Sep 2019 10:20:28 +0200
