=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends:
- debhelper-compat (= 11), php-cli
-Standards-Version: 4.4.0
+ debhelper-compat (= 12), php-cli, dh-apache2
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://www.adminer.org/
-Vcs-Git: https://salsa.debian.org/lamby/pkg-adminer.git
-Vcs-Browser: https://salsa.debian.org/lamby/pkg-adminer
+Vcs-Git: https://salsa.debian.org/debian/adminer.git
+Vcs-Browser: https://salsa.debian.org/debian/adminer
 
 Package: adminer
 Architecture: all
@@ -20,6 +21,7 @@
  php-mysql,
  php-pgsql,
  php-sqlite3,
+ ${misc:Recommends},
 Suggests:
  default-mysql-server | virtual-mysql-server | postgresql | sqlite3,
 Description: Web-based database administration tool
