## adminer 4.7.6

=== debian/changelog ===
adminer (4.7.6-1) unstable; urgency=medium

  * New upstream version 4.7.6
  * declare policy compliance to 4.5.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 04 Feb 2020 07:06:34 +0100
