=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends:
  debhelper-compat (= 12), php-cli, dh-apache2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/debian/adminer.git
