## adminer 4.7.7

=== debian/changelog ===
adminer (4.7.7-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 11 May 2020 19:26:39 +0200

adminer (4.7.7-1) unstable; urgency=medium

  * New upstream version 4.7.7

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 11 May 2020 19:22:35 +0200
