## adminer 4.7.8

=== debian/changelog ===
adminer (4.7.8-2) unstable; urgency=medium

  * raise dh-compat to 13
  * raise standards version to 4.5.1 (no related change)
  * upgrade watch file format to 4
  * add upstream bug tracking urls

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 08 Dec 2020 09:05:19 +0100

adminer (4.7.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Alexandre Rossi ]
  * New upstream version 4.7.8

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 07 Dec 2020 12:08:36 +0100
