## adminer 4.7.9

=== debian/changelog ===
adminer (4.7.9-2) unstable; urgency=medium

  * fix CVE-2021-29625: XSS in doc_link (Closes: #988886)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 26 May 2021 09:13:52 +0200

adminer (4.7.9-1) unstable; urgency=medium

  * New upstream version 4.7.9

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 08 Feb 2021 09:30:28 +0100
