=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
 Build-Depends:
- debhelper-compat (= 12), php-cli, dh-apache2
-Standards-Version: 4.5.0
+ debhelper-compat (= 13), php-cli, dh-apache2
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/debian/adminer.git
