=== debian/watch ===
version=4
https://github.com/vrana/adminer/releases .*/adminer-(.*)\.tar\.gz
