## adminer 4.8.1

=== debian/changelog ===
adminer (4.8.1-4) unstable; urgency=medium

  * composer not used for building lintian override
  * fix package-contains-empty-directory
  * declare compliance to policy 4.7.0 (no change)

 -- Alexandre Rossi <niol@zincube.net>  Tue, 30 Jul 2024 18:11:39 +0200

adminer (4.8.1-3) unstable; urgency=medium

  * backport fixes for CVE-2023-45196 CVE-2023-45195 (Closes: #1074430)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 03 Jul 2024 12:16:11 +0200

adminer (4.8.1-2) unstable; urgency=medium

  * update maintainer email
  * PHP 8.3 compat (Closes: #1061573)
  * lintian sourse-is-missing on jush are false positives
  * declare policy compliance to 4.6.2 (no change)
  * also depend on the mysql exts actually used by adminer (Closes: #1061469)

 -- Alexandre Rossi <niol@zincube.net>  Thu, 01 Feb 2024 17:14:55 +0100

adminer (4.8.1-1) unstable; urgency=medium

  * New upstream version 4.8.1
  * drop CVE-2021-29625 patch (integrated upstream)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 17 Aug 2021 09:22:44 +0200
