=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: adminer
 Section: web
 Priority: optional
-Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
+Maintainer: Alexandre Rossi <niol@zincube.net>
 Build-Depends:
  debhelper-compat (= 13), php-cli, dh-apache2
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/debian/adminer.git
@@ -14,11 +14,11 @@
 Architecture: all
 Depends:
  libapache2-mod-php | php-cgi | php-fpm | php,
- php-mysql | php-sqlite3 | php-pgsql,
+ php-mysql | php-mysqli | php-pdo-mysql | php-sqlite3 | php-pgsql,
  ${misc:Depends},
 Recommends:
  php-cli,
- php-mysql,
+ php-mysqli,
  php-pgsql,
  php-sqlite3,
  ${misc:Recommends},
