=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 SHARE := $(CURDIR)/debian/$(shell dh_listpackages)/usr/share
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_installchangelogs:
 	dh_installchangelogs changes.txt
@@ -23,6 +23,15 @@
 	php compile.php editor
 	mv editor-*.php editor.php
 
+execute_after_dh_install:
+	# remove empty designs still in upstream tarball to avoid
+	# lintian package-contains-empty-directory
+	rmdir $(SHARE)/adminer/designs/hydra
+	rmdir $(SHARE)/adminer/designs/pepa-linha-dark
+
+override_dh_apache2:
+	dh_apache2 --noenable
+
 override_dh_auto_clean:
 	rm -f adminer*.php editor*.php
 	dh_auto_clean
