## adminer 5.1.0

=== debian/changelog ===
adminer (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0, upstream resumed dev (Closes: #1054574)
  * d/copyright: MIT->Expat and designs license clarifications
  * d/watch: switch to github api
  * declare compliance to policy 4.7.2.0 (no change)
  * document that software is dual licensed with Apache OR GPL-2
  * libjs-jush is now packaged separately
  * simplify and fix source lintian-overrides
  * drop patches (re-implemented upstream another way)
  * add php-jsshrink as patch because missing in src tarball
  * fix build twice
  * configure pristine-tar
  * d/copyright: document license of -dark css
  * handle upstream rename of doc/changes files

 -- Alexandre Rossi <niol@zincube.net>  Tue, 25 Mar 2025 15:06:17 +0100
