=== debian/rules ===
#!/usr/bin/make -f

SHARE := $(CURDIR)/debian/$(shell dh_listpackages)/usr/share

%:
	dh $@ --with apache2

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installdocs:
	dh_installdocs
	
	# Move documentation to /usr/share/doc
	set -e; for X in designs plugins; do \
		mv -v $(SHARE)/adminer/$$X/README.md $(SHARE)/doc/adminer/README-$$X.md; \
	done

override_dh_auto_build:
	ln -s /usr/share/javascript/jush/* externals/jush
	php compile.php
	mv adminer-*.php adminer.php
	php compile.php editor
	mv editor-*.php editor.php

override_dh_apache2:
	dh_apache2 --noenable
