## adminer 5.2.1%2Bdfsg

=== debian/changelog ===
adminer (5.2.1+dfsg-1) unstable; urgency=medium

  * switch to zipball to avoid patching externals
  * fix old-fsf-address-in-copyright-file
  * New upstream version 5.2.1
  * adapt config file to new adminer plugin APIs

 -- Alexandre Rossi <niol@zincube.net>  Wed, 16 Apr 2025 08:41:39 +0200
