## adminer 5.2.1+dfsg

=== debian/tests/control ===
Tests: 0001-smoketest
