## adminer 5.3.0%2Bdfsg

=== debian/watch ===
version=4

opts="searchmode=plain,pgpmode=none, \
repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//, \
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1.tar.gz%" \
https://api.github.com/repos/vrana/adminer/releases?per_page=50 \
https://github.com/[^/]+/[^/]+/releases/download/v[^/]+/adminer-@ANY_VERSION@.zip group
