## adminer 5.3.0+dfsg

=== debian/changelog ===
adminer (5.3.0+dfsg-1) unstable; urgency=medium

  * d/watch: fix upstream version considered older than Debian version
  * New upstream version 5.3.0

 -- Alexandre Rossi <niol@zincube.net>  Thu, 14 Aug 2025 13:43:14 +0200
