=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Alexandre Rossi <niol@zincube.net>
 Build-Depends:
- debhelper-compat (= 13), php-cli, dh-apache2
-Standards-Version: 4.7.0
+ debhelper-compat (= 13), php-cli, dh-apache2, libjs-jush
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/debian/adminer.git
@@ -21,6 +21,7 @@
  php-mysqli,
  php-pgsql,
  php-sqlite3,
+ libjs-jush,
  ${misc:Recommends},
 Suggests:
  default-mysql-server | virtual-mysql-server | postgresql | sqlite3,
