=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	done
 
 override_dh_auto_build:
-	ln -s /usr/share/javascript/jush/* externals/jush
+	ln -s /usr/share/javascript/jush externals/jush
 	php compile.php
 	mv adminer-*.php adminer.php
 	php compile.php editor
