## adminer 5.4.1+dfsg

=== debian/changelog ===
adminer (5.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * fix AdminerRowNumbers plugin PHP Fatal error
  * update default conf (no need to include plugin.inc.php anymore)

 -- Alexandre Rossi <niol@zincube.net>  Wed, 24 Sep 2025 16:20:00 +0200
