## adminer 5.4.2+dfsg

=== debian/changelog ===
adminer (5.4.2+dfsg-1) unstable; urgency=medium

  [ Alexandre Rossi ]
  * New upstream version 5.4.2+dfsg
  * declare compliance to policy 4.7.3 (no change)
  * d/control: remove redondant fields
  * drop upstream'd patch

  [ Tobias Frost ]
  * Fix typo in d/NEWS.
  * Enable salsa CI. 

 -- Alexandre Rossi <niol@zincube.net>  Mon, 09 Feb 2026 09:56:52 +0100
