=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: adminer
 Section: web
-Priority: optional
 Maintainer: Alexandre Rossi <niol@zincube.net>
 Build-Depends:
  debhelper-compat (= 13), php-cli, dh-apache2, libjs-jush
-Standards-Version: 4.7.2.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3.0
 Homepage: https://www.adminer.org/
 Vcs-Git: https://salsa.debian.org/debian/adminer.git
 Vcs-Browser: https://salsa.debian.org/debian/adminer
